html, body {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}
/***********************************************/
/********************Restart-Start**************/
/***********************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/***********************************************/
/********************Restart-End****************/
/***********************************************/






/***********************************************/
/*                                             */
/********************Mobile _ Start*************/
/*                                             */
/***********************************************/




@media only screen and (max-width: 1024px) {

/***********************************************/
/********************Head-Start*****************/
/***********************************************/
.Head_Container{
    height:20%;
    margin: 0px;
   flex-direction: row;
    align-items: center;
    background: #FFCF01;
    display: flex;
    justify-content: center
}
.Head_Container .innerHead{

   
    width: 100%;
    margin: 0 5% 0 5%;
    display: flex;
    justify-content: center;
    height: 100%;

}
.Head_Container .innerHead .Icon_section {

 
height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-right: 10px;
    
}
.Head_Container .innerHead  .Icon_section img {
       height: 20vw;
    width: 20vw;
}

  .Head_Container .innerHead .Title_section{
        height: 100%;
    display: flex;

    }

    .Head_Container .innerHead .Title_section .text{
        display: flex;
        justify-content: center;
        flex-direction: column;
    }



     .Head_Container .innerHead .Title_section .text > h1{
            font-size: 6vw;
    opacity: 0.8;
    font-weight: 600;
        margin-bottom: 10px;
        font-family: Garamond;

    }
         .Head_Container .innerHead .Title_section .text > h4{
  font-size:4vw;
    /* color: gray; */
    opacity: 0.7;
            font-family: serif;

    }




/***********************************************/
/********************Head-End*******************/
/***********************************************/

/***********************************************/
/********************Content-Start**************/
/***********************************************/
.Content_Container{
    height: 80%;
    margin: 0px;

    display: flex;
    flex-direction: column;

}
.Info_Container {
    margin: 35px 5% 0px 5%;
      width: 100%;
}
.Info_Container .apk_info{
    font-size: 5vw;
}
   .Info_Container .prop {
        color: #78777F;
        font-family: serif;
        font-weight: bold;
    }

    .Info_Container .prop_info {
        color: gray;
        opacity: 0.9;
    }

    .app_info {
    margin: 10px 0% 0px 0%;
    font-size: 4vw;
}

    .app_info .prop_container {
        margin: 1em;
    }

 .download_button {
    display: flex;
    justify-content: center;
        margin-top: 10px;


}

.buttonContainer{

 display: flex;
    font-size: 4vw;
    background: #FFCF01;
    width: 13em;
    align-items: center;
    height: 3em;

}
.buttonContainer .icon {

        flex: 1 1 20%;
    display: flex;
    justify-content: center;
}
.buttonContainer .icon > img{
    height:20px;

}
.buttonContainer .text{

    flex: 1 1 80%;
    align-self: center;
    display: flex;
    justify-content: center;

}
.text .download_text{
        margin-right: 15px;
        color: black;
    opacity: 0.8;



}


/***********************************************/
/********************Content-End****************/
/***********************************************/





/***********************************************/
/*                                             */
/********************Mobile _ End***************/
/*                                             */
/***********************************************/

}